@echo off
cls
echo.
echo            * * SOUND SELECT * *
echo.
echo            A.......Soundblaster
echo            B.......No Sound
echo            C.......Exit
echo.
echo.
what c "Enter Selection > "ABC
echo.
cls
if %WHAT%==A Goto sound
if %WHAT%==B goto nosound
if %WHAT%==C goto exit
:sound
copy fifa.bak fifa.cfg
fifa
goto exit
:nosound
copy fifa.bak fifa.cfg
del fifa.cfg
fifa
goto exit
:exit
cls
echo.
echo Dos me up.......
echo.
goto end
:end
